/*
Theme Name:     Edu Child
Theme URI: 		http://newwpthemes.com/edu-free-wordpress-theme/
Description:    A child theme for the Edu WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Edu's core code.
Author:         RJ Consulting
Author URI:		http://www.rjconsultingonline.com/
Template:       Edu-1.2/Edu
Version:        1.0.0
*/

/* INDEX:

    =GENERAL
    =LAYOUT
    =HEADER
    =MENUS
    =POST
    =WOOCOMMERCE
    =SITEMAP
    =CONTACT FORM
    =SLIDER
    =WP-PAGENAVI
    =FOOTER
    =WIDGETS
    =COMMENTS
    =RESPONSIVE
*/

@import url("../Edu-1.2/Edu/style.css");

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

/* =GENERAL
-------------------------------------------------------------- */

#content {
	font-size: 16px;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.imgbox {
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	border: 1px solid #bdbdbd;
	padding: 6px;
}
/* =LAYOUT
-------------------------------------------------------------- */

#main {
	padding: 10px;
}

#container {
	width: 1250px;
}

#content {
	width: 760px;
}

.entry {
	padding: 0 20px 0 10px;
}

#post-17 .entry, #post-20 .entry, #post-94 .entry {
	padding: 0;
}

.featured_image {
	margin-bottom: 20px !important;
}

.contact-form {
	padding: 10px;
}

/* =HEADER
-------------------------------------------------------------- */

#header {
	padding: 0 0 20px 0;
}

.header-right {
	margin-top: 25px;
}

.logo {
	margin: 5px 0 5px 10px;
}

.logo h1.site_title a, .logo h1.site_title a:hover {
    color: #004102;
}

.logo h2.site_description {
    color: #004102;
}

/* =MENUS
-------------------------------------------------------------- */

.menu-primary li a {
    color: #004102;
    font-size: 16px;
}

.menu-primary-container {
	margin-left: 10px;
}

.menu-secondary-container {
    background: #004102;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
    box-shadow: 1px 1px 3px #333;
    clear: both;
}

.menu-secondary li {
	background: url("images/menu-secondary-separator.png") no-repeat scroll right center rgba(0, 0, 0, 0);
}

.menu-secondary li a {
	font-size: 12px;
	padding: 16px 15px;
}

.menu-secondary li a:hover, .menu-secondary li a:active, .menu-secondary li a:focus, 
.menu-secondary li:hover > a, .menu-secondary li.current-cat > a, .menu-secondary li.current_page_item > a, .menu-secondary li.current-menu-item > a {
	background-color: #ffb80d;
    color: #004102;
}

.menu-secondary li li a {
    background: #ffb80d;
	color: #004102;
}

.menu-secondary li li a:hover, .menu-secondary li li a:active, .menu-secondary li li a:focus, 
.menu-secondary li li:hover > a, .menu-secondary li li.current-cat > a, .menu-secondary li li.current_page_item > a, .menu-secondary li li.current-menu-item > a {
    background: #eaa500;
	color: #004102;
}

#menu-item-76 a {
	margin-left: 11px;
}

#menu-item-63 {
	background: none;
}

/* =POSTS
-------------------------------------------------------------- */

/* Home page featured post */
#post-289 .title {
	font-size: 36px;
	line-height: 36px;
}
#post-289 p {
	font-size: 18px;
	color: #777;
}
#post-289 a {
	color: #006303;
	text-decoration: none;
}
#post-289 a:hover {
	color: #fb3e01;
}

/* GO Explore featured image */
#post-57 .featured_image {
	float: left;
	margin: 0 10px 10px 0;
}

/* Donation Drive PayPal Button */
#post-142 input[type=image] {
	border: 1px solid #bdbdbd;
	box-shadow: 1px 1px 3px #333;
	padding: 6px;
}
#snack_signups, #supply_lists {
	margin-left: 50px;
}

#snack_signups h3, #supply_lists h3 {
	margin-bottom: 0;
}

#donors_choose {
	margin-left: 50px;
}
#donors_choose h3 {
	margin-bottom: 0;
}

.title {
    color: #004102;
    margin-left: 10px;
    margin-top: 10px;
}

.title a {
    color: #004102;
}

.page-title {
    color: #004102;
    border-bottom: 2px solid #004102;
}

.wp-post-image {
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
}

.readmore {
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	margin-right: 5px;
}

.readmore a {
    color: #004102;
}

.readmore a:hover {
    background: #004102;
}

/* =SLIDER
-------------------------------------------------------------- */

.fp-nav {
    background: #004102;
}
.fp-slider {
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	margin-bottom: 20px;
	width: 760px;
}
.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
    width: 760px;
}

/* =WP-PAGENAVI
-------------------------------------------------------------- */

.wp-pagenavi a:hover {
    background:#004102;
}

/* =FOOTER
-------------------------------------------------------------- */

#copyrights {
    background: #004102;
}

#copyrights a {
	text-decoration: none;
}

#copyrights a:hover {
	text-decoration: underline;
}

#credits {
	background: none repeat scroll 0 0 #111;
	color: #fff;
	padding: 10px 0;
	opacity: 0.7;
}

#credits a {
	color: #fff;
	text-decoration: none;
}

#credits a:hover {
	color: #9BCF58;
	text-decoration: underline;
}

/* =WIDGETS
-------------------------------------------------------------- */

.menu-secondary-container {
	border-bottom: 2px solid #ffb80d;
}

#search {
	background: url("images/search.png") no-repeat scroll 99% 50% #fff;
	border: 1px solid #004102;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
}

#search #s {
	color: #004102;
}

.widget-container {
    color: #004102;
}

.widget-container a {
    color: #004102;
}

.widget-container a:hover {
    color: #fb3e01;
}

.widgettitle, .widgettitle a, .widgettitle a:hover {
    color: #006303;
}

.widgettitle {
	border-bottom: 2px solid #ffb80d;
}

.banners-125 img {
	border: thick solid #FFB80D;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* Calendar ---------- */

.ui-rtsr-unselected, .ui-rtsr-selected, .view-cap, .view-container-border {
	background-color: #b8ffba;
}
.st-dtitle {
	background-color: #ebffeb;
}
#g_cal {
	border-width: 0;
}
.gce-list-title {
	padding-top: 5px;
}

/* =RESPONSIVE
-------------------------------------------------------------- */

@media only screen and (max-width: 1250px) {

/*
	.fp-slider {
		width: 95%;
	}
	.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
	    width: 100%;
	}
	.fp-title {
		font-size: 16px;
	}
	.fp-content p {
		font-size: 12px;
	}
*/
	#container {
		width: 100%;
	}
	
	#content {
		width: 55%;
	}
	
	.fp-slider {
		width: 95%;
	}
	
	.fp-slides, .fp-thumbnail, .fp-prev-next, .fp-nav {
	    width: 100%;
	}

	.fp-title {
		font-size: 16px;
	}

	.fp-content p {
		font-size: 12px;
	}

	#g_cal {
		width: 1040px;
	}
}

/* Tablets ----------- */

@media only screen and (max-width: 1080px) {
	
	#content {
		width: 50%;
	}

}

@media only screen and (max-width: 980px) {
    
    #container, #footer-container {
    	width: 100%;
    }
    
    #main, 
    #main-fullwidth, 
    #header, 
    #footer-widgets,
    #footer {
        padding-left: 10px;
        padding-right: 10px;
    }
        
    #main, #main-fullwidth {
        background-image: none;
    }
    
    #header {
        height: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    
    .logo, .header-right {
        float: none;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
        margin-top: 0;
    }
    
    .header-right {
        padding-top: 10px;
    }
    
    #topsearch {
        float: none;
        width: 96%;
        margin: 10px 2%;
    }
    
    #header #topsearch {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }
    
    #top-social-profiles {
        float: none;
        width: 100%;
        display: block;
        text-align: center;
    }
    
    .menu-secondary-responsive-container {
        display: block;
    }
    
    .menu-secondary-container {
        display: none;
    }
    
    #header .menu-primary-responsive-container {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }

	#content {
		width: 60%;
	}

    #content .responsive-box {
    	width: 100%;
    }

    .fp-slider, #fb-root {
        display: block;
        margin: 0 auto 20px;
    }
    
    #sidebar-secondary {
    	width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        display: block;
    }	

    .post-box {
        width: 100%;
        height: 100%;
        float: none;
        overflow: hidden;
        margin: 0;
        padding: 0;
    }
    
    #footer-widgets-container #footer-widgets {
        width: inherit;
    }
    
    .footer-widget-box {
        width: 100%;
        float: none;
        margin: 0;
        padding: 0;
    }

    #footer {
        padding-left: 0px;
        padding-right: 0px;
    }

    #copyrights, #credits {
        display: block;
        float: none;
        text-align: center;
    }
    
    #footer-container #copyrights, #footer-container #credits {
        padding: 5px 0;
    }
    
    #footer-container #footer {
        width: auto;
        padding-left: 10px;
        padding-right: 10px;
    }

	#g_cal {
		width: 940px;
	}
}

/* Small Tablet - Landscape ----------- */

@media only screen and (max-width: 800px) {

    #content, #sidebar-primary {
    	width: 100%;
        float: none;
        padding: 0;
        margin: 0;
        display: block;
    }	

	#g_cal {
		width: 740px;
	}

}

/* Tablets - Portrait ----------- */

@media only screen and (max-width: 768px) {
    
	#header .logo img {
		top: 0;
	}

	#g_cal {
		width: 600px;
	}

}

/* Small Tablet - Portrait ----------- */

@media only screen and (max-width: 600px) {

    .menu-primary-container {
        display: none;
    }
    
    .menu-primary-responsive-container {
        display: block;
    }
    
    #header .menu-primary-responsive-container {
        margin-left: 0;
        margin-right: 0;
        width: 100%; 
    }

	.fp-slides, .fp-thumbnail {
	    height: 200px;
	}
	
    #content .responsive-box {
    	width: 540px;
    }

	#g_cal {
		width: 540px;
		height: 400px;
	}

	#snack_signups, #supply_lists, #donors_choose {
		margin-left: 0;
	}

}

/* Mobile Phones - Landscape ----------- */

@media only screen and (max-width: 480px) {

    #content .responsive-box {
    	width: 420px;
    }

	#g_cal {
		width: 320px;
		height: 300px;
	}

}

/* Mobile Phones - Portrait ----------- */

@media only screen and (max-width: 320px) {

    #content .responsive-box {
    	width: 260px;
    }

	#g_cal {
		width: 260px;
		height: 300px;
	}

}

